/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }



/* Desktop Styles
-------------------------------------------------------------------------------*/
html {
	background: rgb(80,80,80);
	color: #fff;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px; 
	text-transform: uppercase;
	height: 100%;
}
body {
	height: 100%;
}
div.wrapper {
	background: url(img/background.png) repeat center 0;
	min-height: 100%;
	margin-bottom: -84px; /* Footer height */
}
div.wrapper:after {
	content: "";
	display: block;
	height: 84px;
}
div.content {
	height: 440px;
	margin: 40px auto;
	width: 920px;
}



/* Header & Footer
---------------------------------------------*/
header {
	margin: 0 auto;
	padding-top: 20px;
}
footer {
	margin: 0 auto;
	height: 84px;
	padding-bottom: 20px;
}


/* Logos */
header span,
footer span {
	display: block;
	margin: 0 auto;
	text-indent: 100%;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	z-index: -1;
}
header span {
	background: url('img/logo_top.png') no-repeat 0 0;
	height: 62px;
	width: 186px;
}
footer span {
	background: url('img/logo_bottom.png') no-repeat 0 0;
	height: 64px;
	width: 200px;	
}

/* Panels
---------------------------------------------*/
.panel {
	background: #fff;
	color: #000;
	display: block;
	font-family: "Courier New", Courier, monospace;
	height: 160px;
	text-align: center;
	width: 280px;
}
.panel a {
	color: #000;
	text-decoration: none;
}
.panel p {

	font-size: 12px;
	line-height: 16px;
	padding: 25px 0 0 0;
}

.panel#img-panel {
	background: url('img/panel-1.png') no-repeat 0 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.panel.alt {
	background: rgb(80,80,80);
	color: #fff;
	height: 80px;
}

.panel.alt a {
	color: #fff;
	text-decoration: underline;
}
.panel.alt p {
	padding-top: 10px;
}

.content .panel a:hover {
	text-decoration: none;
}
a.underline { text-decoration: underline; }



/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 920px) {
	
	div.content {
		width: auto;
	}
	.panel {
		margin: 0 auto;
		position: relative!important;
		top: auto!important;
		left:auto!important;
	}
	.panel.alt {
		margin-bottom: 40px;
	}
		
}



@media screen and (max-width: 480px) {

	header span {
		background: url('img/logo_mobile.png') no-repeat 0 0;
		height: 56px;
		width: 280px;
	}

	footer {
		display: none;
	}
		
}



/* Retina Media Queries
-------------------------------------------------------------------------------*/

/* Desktop Retina*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 

	div.wrapper {
		background-image: url(img/background@2x.png);
		background-size: 40px 40px;
	}
    
	header span {
		background-image: url('img/logo_top@2x.png');
		background-size: 186px 62px;
	}
	footer span {
		background-image: url('img/logo_bottom@2x.png');
		background-size: 200px 64px;
	}

    .panel#img-panel {
		background-image: url('img/panel-1@2x.png');
		background-size: 280px 160px;
	}


}

/* Moible Retina */
@media (max-width:480px) and (-webkit-min-device-pixel-ratio: 2) {

	header span {
		background-image: url('img/logo_mobile@2x.png');
		background-size: 280px 56px;
	}

}